{
	"306000621_0": "(A few days after waking up, Mom mentioned that we were in Japan now.)",
	"306000621_1": "(It seemed that Sis, Tsukuyomi-san, and Akatsuki-san were all in a different facility.)",
	"306000621_2": "(Naturally, I asked Mom where everyone was, but she told me that was classified.)",
	"306000621_3": "(I remember asking her when I'd be able to see them again.)",
	"306000621_4": "\"...I don't know. But if they ever come to Japan, I'm sure they'll stop by to say hello.\"",
	"306000621_5": "\"I hope we'll see them soon.\"",
	"306000621_6": "(She must really miss them, too. After all, she looked so sad when she said that.)",
	"306000621_7": "(Afterwards, I began all the training and medical checks that Dr. Adolf and the other researchers told me to.)",
	"306000621_8": "(I said I did it because I wanted to protect everyone.)",
	"306000621_9": "(But really, there was one thought that spurred me on.)",
	"306000621_10": "(I just wanted to make sure that Maria would be proud when she came to see me.)",
	"306000621_11": "\"Phew...\"",
	"306000621_12": "\"Excellent work, these are highest numbers you've given us yet. How about we take a short break?\"",
	"306000621_13": "\"I can keep going.\"",
	"306000621_14": "\"If you say so, then we'll continue. If you feel unwell at any point, we can stop for the day, okay?\"",
	"306000621_15": "\"I don't want to lose the momentum I have right now, so let me do one more round, please!\"",
	"306000621_16": "(...Somehow, it feels like Mom is being kinder to me than she used to be.)",
	"306000621_17": "(Maybe she thinks I've been a good girl lately?)"
}